@charset "utf-8";
/*------------------------------------------------------------
	contact
------------------------------------------------------------*/
#main .contactDl dt {
	margin-bottom: 4.4rem;
	padding: 0.8rem 1rem;
	font-size: 2rem;
	font-weight: 700;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #ED5E80;
}
#main .contactDl dt .txtSpan {
	padding: 0.1rem 0.2rem 0.2rem;
	margin-left: 2.3rem;
	width: 6.4rem;
	text-align: center;
	font-size: 1.8rem;
	border-radius: 0.8rem;
	color: #060706;
	background-color: #FFF500;
}
#main .contactDl dd {
	color: #060706;
	font-weight: 700;
	letter-spacing: 0.06em;
	font-size: 1.8rem;
	padding: 0 0 5.6rem 2rem;
}
#main .contactDl dd:last-child {
	padding-bottom: 0 !important;
}
#main .contactDl .subBox {
	display: flex;
	align-items: center;
}
#main .contactDl .subBox p {
	margin: 0.4rem 0 0 2rem;
	font-weight: 700;
	color: #707070;
	font-size: 1.6rem;
}
textarea,
.edd-value,
.contactDl input[type="email"],
.contactDl input[type="tel"],
.contactDl input[type="text"] {
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    border-radius: 1.7rem;
    height: 5.7rem;
	color: #707070;
    border: 2px solid #ACACAC;
    box-sizing: border-box;
    font-size: 1.8rem;
    padding: 0 1.8rem;
	font-weight: 700;
    width: 100%;
    letter-spacing: 0.06em;
    background-color: #fff;
}
textarea {
	padding-block: 1.5rem;
	height: 33.6rem;
	resize: vertical;
}
#main .subBox .edd-root {
	width: 27.6rem;
}
.edd-root {
	width: 100%;
	font-family: "Zen Maru Gothic", sans-serif;
}
.edd-value {
	padding-top: 1.4rem;
}
.edd-head, .edd-body {
    border-radius: 1.7rem;
}
.edd-arrow::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	border-left: 0.9rem solid transparent;
	border-right: 0.9rem solid transparent;
	border-top: 1.5rem solid #848484;
	border-bottom: none;
	transform: none;
}
.edd-root-focused .edd-head {
	border-color: transparent;
}
.edd-body {
	padding: 1rem;
	margin: 0;
	border: 2px solid #ACACAC;
	border-radius: 1.7rem;
	box-shadow: none;
}
.edd-option {
	padding-block: 0;
	font-size: 1.8rem;
	font-weight: 700;
	color: #707070;
	border: none;
	letter-spacing: 0.06em;
}
.edd-option:not(:last-child) {
	padding-bottom: 1rem;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
select:-webkit-autofill {
    -webkit-text-fill-color: #707070 !important;
    transition: background-color 9999s ease-in-out 0s;
    box-shadow: inset 0 0 0 1000px #fff !important;
}
input::-webkit-input-placeholder { /* WebKit browsers */
	color: #ccc;
	opacity:1;
}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #ccc;
	opacity:1;
}
input::-moz-placeholder {
	color: #ccc;
	opacity:1;
}
input:-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #ccc;
	opacity:1;
}
textarea::-webkit-input-placeholder { /* WebKit browsers */
	color: #ccc;
	opacity:1;
}
textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #ccc;
	opacity:1;
}
textarea::-moz-placeholder {
	color: #ccc;
	opacity:1;
}
textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #ccc;
	opacity:1;
}
#main .wpcf7-not-valid-tip {
	margin-top: 0.5rem;
	font-size: 1.6rem;
}
#main .contactList {
	padding-bottom: 0.5rem;
	display: flex;
	flex-wrap: wrap;
	gap: 2rem 3.8rem;
}
#main .contactList li {
	width: 27.6rem;
}
.contactDl .inner {
	padding-bottom: 0.6rem;
}
.contactDl .inner input[type="text"] {
	width: 55.8rem;
}
.contactDl .inner .subBox,
.contactDl .inner .addList li {
	margin-bottom: 2.9rem;
}
.contactDl .inner .addList li:last-child {
	margin-bottom: 0;
}
.contactDl .inner .subBox input[type="text"] {
	width: 27.6rem;
	margin-bottom: 0;
}
.contactDl input[type="email"] {
	width: 55.8rem;
}
.contactDl .manyError .wpcf7-not-valid-tip:not(:first-of-type) {
	display: none !important;
}
#main .contactList2 {
	padding-right: 20.8rem;
	gap: 2rem 1.3rem;
}
#main .contactList2 li {
	display: flex;
	align-items: center;
	width: calc((100% - (1.3rem * 2 + 0.1rem)) / 3);
}
#main .contactList2 li > .wpcf7-form-control-wrap,
#main .contactList2 li .edd-root {
	width: 100%;
	vertical-align: top;
}
#main .contactList2 li .txtSpan {
	font-size: 1.8rem;
	font-weight: 700;
	color: #707070;
	letter-spacing: 0.06em;
	margin-left: 1rem;
}
#main .checkUl {
	padding: 1rem 9.7rem 1.5rem 1rem;
	display: flex;
	flex-wrap: wrap;
	gap: 2.8rem 2rem;
}
#main .checkUl .wpcf7-list-item {
	margin-left: 0;
	min-width: calc((100% - (2rem * 3 + 0.1rem)) / 4);
}
#main .checkUl .wpcf7-list-item.longText {
	margin-right: 8.8rem;
}
input[type="checkbox"],
input[type="radio"] {
    display: none;
}
input[type="checkbox"] ~ span,
input[type="radio"] ~ span {
	background: url(../images/common/check01.png) no-repeat left top 0.5rem;
	background-size: 2.8rem auto;
	border-radius: 0;
    display: inline-block;
    line-height: 2.8rem;
	cursor: pointer;
	font-size: 2rem;
	font-weight: 700;
	color: #707070;
	letter-spacing: 0.06em;
    padding: 0.4rem 0 0.4rem 5rem;
}
input[type="checkbox"]:checked ~ span,
input[type="radio"]:checked ~ span {
	background-image: url(../images/common/check02.png);
}
#main .aboutSelect .edd-root {
	width: 100%;
}
#main .contactDl {
	margin-bottom: 6.8rem;
}
#main .textList {
	margin: 0 0 7.6rem 4rem;
}
#main .textList li {
	margin-bottom: 0.6rem;
	font-weight: 700;
	letter-spacing: 0.06em;
	color: #707070;
	text-indent: -1em;
	padding-left: 1em;
}
#main .agreeBox {
	margin: -4rem 2rem 6rem 2rem;
}
#main .agreeBox .comLink02 {
	margin: 0 3rem 0 0;
}
#main .agreeBox .rBox {
	flex: 1;
}
#main .agreeBox .rBox .wpcf7-not-valid-tip {
	margin-top: 1rem;
}
#main .agreeBox input[type="checkbox"] ~ span,
#main .agreeBox input[type="radio"] ~ span {
	font-size: 1.6rem;
}
#main .agreeBox .checkP .wpcf7-list-item {
	margin-left: 0;
}
#main .agreeBox .errorSpan {
	display: block;
	font-size: 1.4rem;
	font-weight: 700;
	letter-spacing: 0.06em;
	color: #ED5E80;
	margin: 0.5rem 0 0 5rem;
	text-indent: -1em;
	padding-left: 1em;
	width: 32rem;
}
.submit {
	text-align: center;
	position: relative;
}
.submit li {
	margin: 0 1.85rem;
	display: inline-block;
}
.submit li input {
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    width: 35.7rem;
    height: 6.9rem;
    border-radius: 100vmax;
	border: 1px solid #707070;
    text-align: center;
    cursor: pointer;
    font-size: 1.6rem;
    font-weight: 700;
	color: #060706;
	letter-spacing: 0.06em;
    background: #fff;
}
#main .wpcf7-spinner {
	margin: 2rem 0 0;
    position: absolute;
    left: 50%;
    top: 100%;
    transform: translateX(-50%);
}
.edd-option-focused:not(.edd-option-disabled) {
	background: transparent;
	color: currentColor;
}
.submit .item input {
	color: #CB0194;
}
@media all and (min-width: 897px) {
	.pagePath {
		margin-bottom: 16rem;
	}
	.comCtrText {
		margin: 0 auto 18rem;
		padding: 0 1.5rem;
		max-width: 100rem;
		font-size: 2rem;
		box-sizing: content-box;
	}
	#main .subBox .edd-root {
		vertical-align: top;
	}
	.submit li input:hover {
		color: #fff;
		background-color: #848484;
	}	
	.submit .item input:hover {
		color: #fff;
		background-color: #CB0194;
	}
}

@media all and (max-width: 896px) {
	.comCtrText {
		margin-bottom: 4.1rem;
		padding: 0.4rem 1.5rem 0;
	}
	#main .contactDl {
		margin: 0 -1.5rem 3.4rem;
	}
	#main .contactDl dt {
		margin-bottom: 3rem;
		padding-block: 1.4rem;
	}
	#main .contactDl dd {
		padding: 0 1.6rem 4.5rem;
	}
	#main .contactDl .subBox {
		display: block;
	}
	#main .contactDl .subBox p {
		display: block;
		margin: 0;
	}
	#main .contactList {
		flex-direction: column;
		gap: 3rem 0;
	}
	.contactDl .inner input[type="text"] {
		width: 100%;
	}
	.contactDl input[type="email"] {
		width: 100%;
	}
	#main .contactList2 {
		padding: 0;
	}
	#main .contactList2 li {
		width: 63.5%;
	}
	#main .checkUl {
		padding: 0 1.9rem 1.6rem 0;
		gap: 4.7rem 2rem;
	}
	#main .checkUl2 {
		gap: 4rem 2rem;
	}
	#main .checkUl .wpcf7-list-item {
		min-width: calc((100% - 2rem) / 2) !important;
	}
	#main .checkUl .wpcf7-list-item.longText {
		margin-right: 0 !important;
	}
	#main .checkUl .wpcf7-list-item.longText input[type="checkbox"] ~ span,
	#main .checkUl .wpcf7-list-item.longText input[type="radio"] ~ span {
		margin-right: -2rem;
        font-size: 1.7rem;
        line-height: 1.47;
	}
	#main .checkUl li input[type="checkbox"] ~ span,
	#main .checkUl li input[type="radio"] ~ span {
		margin-right: -5rem;
	}
	#main .checkUl .item input[type="checkbox"] ~ span,
	#main .checkUl .item input[type="radio"] ~ span {
		margin-right: -2rem;
		font-size: 1.7rem;
		line-height: 1.47;
	}
	textarea {
		height: 45.8rem;
	}
	#main .textList {
		margin: 0 0 3.5rem;
	}
	#main .textList li {
		margin-bottom: 0;
		font-size: 1.6rem;
		line-height: 1.875;
	}
	#main .agreeBox {
		display: block;
		margin: 0 0 8.6rem;
	}
	#main .agreeBox .comLink02 {
		margin: 0 auto 5rem;
	}
	#main .agreeBox .rBox .wpcf7-not-valid-tip {
		text-align: center;
	}
	#main .agreeBox .errorSpan {
		margin: 1.8rem auto 0;
		width: fit-content;
		max-width: 32rem;
	}
	#main .agreeBox .checkP {
		text-align: center;
	}
}

/*------------------------------------------------------------
	confirm
------------------------------------------------------------*/
#main.confirm .comCtrText {
	font-size: 2.2rem;
	margin-bottom: 7.6rem;
}
#main.confirm h3 {
	margin: 0 auto 14rem;
	max-width: 100rem;
	padding: 0 1.5rem;
	font-size: 3.5rem;
	font-weight: 700;
	color: #060706;
	letter-spacing: 0.06em;
	text-align: center;
	box-sizing: content-box;
}
#main.confirm .contactDl p .txtSpan {
	display: block;
	margin-bottom: 1.6rem;
}
#main.confirm .contactDl p .txtSpan:last-child {
	margin-bottom: 0;
}

@media all and (min-width: 897px) {
	#main.confirm .contactDl dd {
		padding: 0 4rem 6rem;
	}
	#main.confirm .contactDl dt {
		margin-bottom: 5.7rem;
	}
	#main.confirm .contactList {
		gap: 1rem 2rem;
	}
	#main.confirm .contactList li {
		width: auto;
	}
	#main.confirm .contactList2 {
		gap: 0;
	}
}

@media all and (max-width: 896px) {
	#main.confirm .comCtrText {
		font-size: 1.4rem;
		margin-bottom: 4rem;
		line-height: 2;
	}
	#main.confirm h3 {
		margin-bottom: 5.3rem;
		font-size: 2.5rem;
		color: #ED5E80;
		line-height: 1.2;
	}
	#main.confirm .contactDl dt {
		margin-bottom: 2.5rem;
	}
	#main.confirm .contactDl dd {
		padding: 0 3.5rem 3rem;
	}
	#main.confirm .contactList:not(.contactList2) {
		gap: 6rem 0;
	}
	#main.confirm .contactList:not(.contactList2) li {
		width: 100%;
	}
	#main.confirm .contactDl p .txtSpan {
		margin-bottom: 6rem;
	}
	#main.confirm .contactDl p .txtSpan small {
		font-size: 1.5rem;
	}
	.submit li {
		display: block;
		margin-bottom: 2.5rem;
	}
	.submit li:last-child {
		margin-bottom: 0;
	}
	#main.confirm .contactList2 {
		flex-direction: row;
		gap: 0 3rem;
	}
	#main.confirm .contactList2 li {
		width: auto;
	}
}

/*------------------------------------------------------------
request
------------------------------------------------------------*/
#main .requestPage .contactDl dt {
	background-color: #8A2BE2;
}
#main .requestPage .agreeBox .errorSpan {
	color: #8A2BE2;
}
#main.confirm .requestPage h3 {
	color: #8A2BE2;
}

@media all and (min-width: 897px) {
	.requestPage .contactDl .schoolInput[type="text"] {
		width: 55.8rem;
	}
}

@media all and (max-width: 896px) {
	.requestPage .comCtrText {
		padding-top: 2.3rem;
		margin-bottom: 7.8rem;
	}
	#main .requestPage .contactDl {
		margin-bottom: 5.7rem;
	}
	#main.confirm .requestPage .comCtrText {
		padding-top: 0.4rem;
	}
	#main.confirm .requestPage h3 {
		margin-bottom: 8.2rem;
	}
}

/*------------------------------------------------------------
	consultation
------------------------------------------------------------*/
.consultationPage .comCtrText.red {
	margin-bottom: 14.5rem;
	color: #ED5E80;	
}
#main .consultationPage .contactDl dt {
	background-color: #10B981;
}
#main .consultationPage .agreeBox .errorSpan {
	color: #10B981;
}
#main.confirm .consultationPage h3 {
	color: #10B981;
}
@media all and (min-width: 897px) {
	.consultationPage .comCtrText2 {
		margin-bottom: 3.3rem;
	}
}

@media all and (max-width: 896px) {
	.consultationPage .comCtrText2 {
		margin-bottom: 1.4rem;
	}
	.consultationPage .comCtrText.red {
		margin-bottom: 2rem;
		font-size: 1.5rem;
		letter-spacing: 0.06em;
		color: #ED5E80;
	}
	#main .consultationPage .contactList:not(#main.confirm .consultationPage .contactList) {
		gap: 2.6rem 0;
	}
	#main.confirm .consultationPage h3 {
		margin-bottom: 8.3rem;
	}
	#main.confirm .consultationPage .contactList2 {
		padding-bottom: 1.3rem;
		padding-top: 0.5rem;
		gap: 0 3rem;
	}
}

/*------------------------------------------------------------
	opencampus
------------------------------------------------------------*/


@media all and (min-width: 897px) {
}

@media all and (max-width: 896px) {
}

/*------------------------------------------------------------
	opencampus
------------------------------------------------------------*/


@media all and (min-width: 897px) {
}

@media all and (max-width: 896px) {
}


#main .stepMv2,
#main.confirm .stepMv1 {
	display: none;
}
#main.confirm .stepMv2 {
	display: block;
}